Bug 441292 - HWCERT: unknown ProLiant BL685c G5 [Goto Cert]
HWCERT: unknown ProLiant BL685c G5
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: QinXie
David Aquilina
http://h18004.www1.hp.com/products/se...
ProLiant
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-07 10:22 EDT by Gregory Feiner
Modified: 2016-09-16 21:09 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-09 11:48:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 441292 None None None 2016-09-16 21:09 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.